#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-DzAB3wwWzJZCmC1B8wUgF5
key:                  cheapskate-0.1.1.2-DzAB3wwWzJZCmC1B8wUgF5
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  ce897b57821d2af6b293984ba82feab8
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.10.1/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-DzAB3wwWzJZCmC1B8wUgF5
depends:
    base-4.14.0.0 blaze-html-0.9.1.2-9hm0fGJDWoX9Q3nPFC10rV
    containers-0.6.2.1 data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    text-1.2.3.2 uniplate-1.6.12-KhLVZDiQn8K9nvDDwJsNKO
    xss-sanitize-0.3.6-J1k6lXaPFPVCmIkpbJaCgo

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

